Subject: Re: ia64 won't boot because of rcu_sched self-detected stall

From: "Paul E. McKenney" <[email-masked]>
Date: Fri, 24 Aug 2012 15:06:22 -0700

On Fri, Aug 24, 2012 at 09:44:39PM +0000, Luck, Tony wrote:
> > Does the following match what you tested?  I optimistically assumed
> > that it was, but figured I should check.  ;-)
> 
> Yes. That' what I tested.

Very good, thank you!

> > Signed-off-by: Paul E. McKenney <[email-masked]>
> > Signed-off-by: Paul E. McKenney <[email-masked]>
> 
> Split personality disorder?
> You finally managed to clone yourself to help cover RCU issues?
> Cunning way to get double credit for each patch?
> The lawyers made you do it?

And just why does everyone insist on calling split personality a disorder,
anyway???

No cloning, at best, clowning.  Jon and Greg spiked the two-email dodge
long before I started using two, so currently each of my patches,
regardless of how it is signed off, is counted but once and credited to
Linaro.  And for once, no lawyers were involved.

Hey, you asked!!!  ;-)

							Thanx, Paul